Bug 226766 - link with ncurses
Summary: link with ncurses
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mono-debugger   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 226748
TreeView+ depends on / blocked
 
Reported: 2007-02-01 15:02 UTC by Miroslav Lichvar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-15 12:52:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav Lichvar 2007-02-01 15:02:27 UTC
Description of problem:
Link with libncurses instead of libtermcap, libtermcap and termcap packages will
be removed.

Version-Release number of selected component (if applicable):
mono-debugger-0.30-7.fc6

Steps to Reproduce:
1. rpm -q --requires mono-debugger | grep termcap
  
Actual results:
libtermcap.so.2

Additional info:
Removing termcap from BuildRequires and rebuild of the package will fix it.


Note You need to log in before you can comment on or make changes to this bug.